<header class="header">
    <div class="container">
        <div class="header__wrapper wow animate__animated animate__slideInDown">
            <div class="logo">LoremIpsum.<span>Net</span></div>
            <button class="burger__button">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <div class="nav__menu">
                <button class="menu__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g data-name="02 User"><path d="M25 512a25 25 0 0 1-17.68-42.68l462-462a25 25 0 0 1 35.36 35.36l-462 462A24.93 24.93 0 0 1 25 512z" fill="#ffffff" data-original="#000000" class=""/><path d="M487 512a24.93 24.93 0 0 1-17.68-7.32l-462-462A25 25 0 0 1 42.68 7.32l462 462A25 25 0 0 1 487 512z" fill="#ffffff" data-original="#000000"/></g></g></svg>
                </button>
                <a class="nav__link" href="#">Бизнес</a>
                <a class="nav__link" href="#">О нас</a>
                <a class="nav__link" href="#">Цены</a>
                <a class="nav__link" href="#">Оформить заказ</a>
            </div>
        </div>
    </div>
</header>